Subject: Re: Highland
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 19 Apr 2001 01:34:00 -0700 (PDT)

Hope this helps.....The results box is our model with last years pricing.

Eric

From: Sarah Taylor/ENRON@enronXgate on 04/19/2001 07:14 AM
To: Eric Boyt/Corp/Enron@Enron
cc:  

Subject: Highland

Eric,

I am preparing my presentation for Jean and John and I have one quick 
question.  You indicated the average gas price was $4.94.  Yesterday you also 
mentioned how that valuation would have changed if it would have been 
calculated last April.  Do you know what the average price would have been if 
calculated last April?  I think this would help put things in perspective.

Thanks
Sarah